.account-info select{
    border: 2px solid #6f818c;
    background: #6f818c;
    padding: 10px;
    color: #ffffff;
    height: 47px;
    outline-color: #6f818c;
}


.jplist-list-view, .jplist-grid-view{
    margin-top: 20px;
}
#shop-search-box input.ui-widget, ul.ui-widget, a.ui-widget{
    font-family: Helvetica,Arial,sans-serif;
    font-size: 14px !important;
}

@media screen and (max-width: 639px){
    #shop-search-box input.ui-widget, ul.ui-widget, a.ui-widget{
        font-family: Helvetica,Arial,sans-serif;
        font-size: 11px !important;
    }
}
#shop-search-box .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: 1px solid #ccc;
    background: url(../../../bundles/frontend/css/lib/images/ui-bg_glass_100_f6f6f6_1x400.png) 50% 50% repeat-x #f6f6f6;
    font-weight: 400;
    color: #1c94c4;
    font-size: 12px !important;
}

.shop-combobox-input.ui-widget.ui-widget-content.ui-state-default.ui-corner-left.ui-autocomplete-input {
    color: #989595 !important;
}
::placeholder {
    color: #989595 !important;
}
#shop-search-box a.shop-combobox-toggle {
    border-radius: 0 18px 18px 0;
    height: 18px;
    margin-top: -4px;
}
.jplist-grid-view .product-details-area {
    border: 1px solid #F0F0F0;
    background: #f2f2f2;
    padding: 5px !important;
}
.jplist-list-view .product-catalog-container .list-content {
    border: 0px solid #F0F0F0;
    padding: 15px;
    border-radius: 10px 10px 0px 0px;
    min-height: 215px;
}
.jplist-list-view .product-details-area {
    border: 0px solid #F0F0F0;
    background: #fff;
    padding: 5px !important;
}
/** SVG **/
.symbol-list li.symbol-norwex-logo:before {
    display: block;
    content: '';
    background-image: url("data:image/png;base64,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");
    width: 30px;
    height: 33.5px;
    background-size: contain;
    left: -40px
}
.svg--fill {
    width: 120px;
    height: 120px;
    position: relative
}
.svg--gridicon {
	margin-left: 15px
}

.svg--block {
    display: inline-block
}
.svg--centered {
    margin: 0 auto
}
.svg__fill--lightgreen {
    fill: #DAEBBF
}
.svg__fill--green {
    fill: #77BC1F
}
.svg__fill--blue {
    fill: #407CCA
}

.off-canvas-content .button-corporate{
	margin: 2px 0 2px 0;
	font-size: 12px;
	color: #fff;
	border: 0px none;
}
/** SITE HEADER **/
/** MAIN CATEGORY MENU **/
ul.menu.expanded-menu {
    border-top: 1px solid #f1f1f1 !important;
    left: -260px !important;
    padding: .375rem 0rem 0rem;
    max-width: 60em;
    width: 84vw;
    z-index: 1500;
}
ul.menu.single-menu{
    border-top: 1px solid #C2D1D4 !important;
    padding: .375rem 0rem 2rem;
    max-width: 20em;
    width: 40vw;
    z-index:1500;
}
ul.expanded-menu div>li.heading, ul.single-menu div>li.heading{
    border-bottom: 1px solid #f1eded !important;
    color: #62bb46;
    font-family: "Proxima-Nova-B", "Proxima-Nova-L", "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin-bottom: .375rem;
    text-transform: uppercase;
    font-weight: bold;
}
ul.expanded-menu div>li, ul.single-menu div>li{
    border-bottom: 0 none !important;
    border-top : 0 none !important;
}
ul.expanded-menu div>div.footer{
    background-color: rgba(0, 181, 191, 0.1);
    bottom: 0;
    left: 0;
    padding: .375rem;
    position: absolute;
    text-align: center;
}


/*div.pws-site-header div.row {*/
    /*margin: 0.4em 0 0 0;*/
/*}*/

div.site-header div.row {
    margin: 0.1em 0 0 0;
}



/*div.site-header div.row{*/
    /*margin: 2.4em 0 0 0;*/
/*}*/
div.site-header .button-corporate {
    display: inline-block;
    text-align: center;
    line-height: 1;
    cursor: pointer;
    -webkit-appearance: none;
    transition: background-color .25s ease-out,color .25s ease-out;
    vertical-align: middle;
    text-transform: uppercase;
    background-color: transparent;
    border: 2px solid #00b5bf;
    color: #00b5bf;
    font-family: "Proxima-Nova-B",  "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 0.575em 0.5em;
    font-size: 0.83em;
}
/*div.site-header ul.menu>li>a{*/
    /*color:#5c6f7c;*/
    /*letter-spacing: 0.04em;*/
    /*font-weight:lighter;*/
/*}*/
div.site-header ul.menu > li > a {
	font-weight: normal;
}

.wrap, .outer-container {
    max-width: 75rem;
    margin-left: auto;
    margin-right: auto;
    float: none !important;
    position: relative;
    width: 100%;
}
/** END MAIN CATEGORY MENU **/
/** MOBILE MENU **/
#offCanvasLeft ul.vertical.menu>li>a{
    border-bottom: 1px solid #C2D1D4;
    font-size: 1.25em;
    padding: 1rem 1rem 1rem 1em;
    text-transform: none;
}
.off-canvas {
    background: #f7f3f3 !important;
    max-height: 100%;
    height: 100%
}

#offCanvasLeft {
    background: #f7f3f3 !important;
}


.off-canvas .is-drilldown-submenu-parent>a:after {
    right: 3rem;
}
.off-canvas .close-button {
    z-index:100;
}

.main-menu  {
    padding-top: 35px;
}

.main-menu .vertical.menu a {
    margin-bottom: 0;
    color: #00BCD4;
    text-decoration: none;
    line-height: inherit;
    cursor: pointer;
    text-transform: none;
}

.main-menu .dropdown.menu>li.opens-right>.is-dropdown-submenu {
    right: auto;
    left: 0;
    top: 115%;
    border: 0px;
    border-radius: 0 0 5px 5px;
}

.menu-footer {
    padding: 0.5rem 0 0.7rem 0;
    background: rgba(0,181,191,0.1);
    font-weight: bold;
    margin-top: 20px;
}

.main-nav li a {
    color: #444444;
    text-decoration: none;
    line-height: inherit;
    cursor: pointer;
}

.title-bar {
    background: #ffffff;
    color: #7a7a7a;
    padding: 1.5rem;
}

.title-bar .menu-icon {
    margin-left: .25rem;
    margin-right: .5rem;
    background: #828181 !important;
}

.title-bar-left .menu-icon.button {
    font-family: "Proxima-Nova-B";
    font-size: 17px;
    text-transform: uppercase;
    padding: 11px 15px !important;
}

.a.mobile-logo {
    /*float: right;*/
    /*margin: 0 5em 0 0;*/
    padding-top: 0.6em !important;
    margin-left: auto !important;
}

a.mobile-logo {
    display: inline-block;
    position: relative;
    float: left;
    margin-right: 20px;
    padding: 1.3em 0
}

@media screen and (max-width: 680px) {
    a.mobile-logo {
        left: 0;
        margin: 0 20%;
        padding: 1em 0;
        position: absolute;
        text-align: center;
        top: 0;
        width: 60%
    }
}

@media screen and (max-width: 1024px) {
    a.mobile-logo {
        margin-right: 1em
    }
}

a.mobile-logo svg {
    height: 2.8em;
    /*width: 11em*/
}

@media screen and (max-width: 680px) {
    a.mobile-logo svg {
        height: 2.3em;
        width: 10em
    }
}

a.mobile-logo svg use {
    fill: #457bcf
}
